h1{
font-family:Times New Roman,Arial,Helvetica,sans-serif;
font-weight:bold;
font-style:normal;
color:blue;
}
.IPh3        { font-family: Arial; font-size: 12pt; font-weight: bold }
.IPh4        { font-family: Arial; font-size: 10pt; font-weight: bold }
.IPh2        { font-family: Arial; font-size: 14pt; font-weight: bold }
.IPNorm      { font-family: Arial; font-size: 10pt; line-height:110% }
.IPFoot      { font-size: 8pt; font-family: Arial; font-style: italic }
.IPNav       { font-family: Arial; font-size: 8pt; font-weight: bold }
.IPh1        { font-family: Arial; font-size: 18pt; font-weight: 
               bold }
.IPh5        { font-family: Arial; font-size: 8pt; font-weight: bold }
h2{
font-family:Times New Roman,Arial,Helvetica,sans-serif;
font-weight:normal;
font-style:normal;
}
h3{
font-family:Times New Roman,Arial,Helvetica,sans-serif;
font-weight:normal;
font-style:normal;
}
h4{
font-family:Times New Roman,Arial,Helvetica,sans-serif;
font-weight:normal;
font-style:normal;
}
h5{
font-family:Times New Roman;
font-style:italic;text-decoration:underline
}
h6{
font-family:Times New Roman,Arial,Helvetica,sans-serif;
font-weight:normal;
font-style:normal;
}